Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -static -name_modifier *_Static -apply_project -exclude TAO/CIAO,TAO/TAOACE.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Typed_Events_Client_Static", "Typed_Events_Client_Static.vcproj", "{FDFABA16-FECA-1BAD-0752-91467AC896C5}"
	ProjectSection(ProjectDependencies) = postProject
		{35A70713-FECA-1BAD-0752-91467AC896C5} = {35A70713-FECA-1BAD-0752-91467AC896C5}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Typed_Events_IDL_Static", "Typed_Events_IDL_Static.vcproj", "{35A70713-FECA-1BAD-0752-91467AC896C5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Typed_Events_Server_Static", "Typed_Events_Server_Static.vcproj", "{4BFBB2B5-FECA-1BAD-0752-91467AC896C5}"
	ProjectSection(ProjectDependencies) = postProject
		{35A70713-FECA-1BAD-0752-91467AC896C5} = {35A70713-FECA-1BAD-0752-91467AC896C5}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{FDFABA16-FECA-1BAD-0752-91467AC896C5}.Debug.ActiveCfg = Debug|Win32
		{FDFABA16-FECA-1BAD-0752-91467AC896C5}.Debug.Build.0 = Debug|Win32
		{FDFABA16-FECA-1BAD-0752-91467AC896C5}.Release.ActiveCfg = Release|Win32
		{FDFABA16-FECA-1BAD-0752-91467AC896C5}.Release.Build.0 = Release|Win32
		{35A70713-FECA-1BAD-0752-91467AC896C5}.Debug.ActiveCfg = Debug|Win32
		{35A70713-FECA-1BAD-0752-91467AC896C5}.Debug.Build.0 = Debug|Win32
		{35A70713-FECA-1BAD-0752-91467AC896C5}.Release.ActiveCfg = Release|Win32
		{35A70713-FECA-1BAD-0752-91467AC896C5}.Release.Build.0 = Release|Win32
		{4BFBB2B5-FECA-1BAD-0752-91467AC896C5}.Debug.ActiveCfg = Debug|Win32
		{4BFBB2B5-FECA-1BAD-0752-91467AC896C5}.Debug.Build.0 = Debug|Win32
		{4BFBB2B5-FECA-1BAD-0752-91467AC896C5}.Release.ActiveCfg = Release|Win32
		{4BFBB2B5-FECA-1BAD-0752-91467AC896C5}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
